inlist Struct Reference

## Data Fields

flag | inerr
ftnint | inunit
char * | infile
ftnlen | infilen
ftnint * | inex
ftnint * | inopen
ftnint * | innum
ftnint * | innamed
char * | inname
ftnlen | innamlen
char * | inacc
ftnlen | inacclen
char * | inseq
ftnlen | inseqlen
char * | indir
ftnlen | indirlen
char * | infmt
ftnlen | infmtlen
char * | inform
ftnint | informlen
char * | inunf
ftnlen | inunflen
ftnint * | inrecl
ftnint * | innrec
char * | inblank
ftnlen | inblanklen

## Detailed Description

Definition at line 90 of file f2c.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/f2c.h